ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: gradle cannot parse ant-parrent
Date Thu, 02 Jan 2014 13:59:24 GMT
On 2014-01-02, Romanovskiy, Vladimir wrote:

> recently we have problem with ant-parrent package and gradle.

>        > Could not parse POMhttp://sv0024x-sd.dev.gs.panthera-ag.net/archiva/repository/internal/org/apache/ant/ant-jsch/1.7.0/ant-jsch-1.7.0.pom

Well, I don't know about sv0024x-sd.dev.gs.panthera-ag.net but I can
clearly see a POM in 

<http://central.maven.org/maven2/org/apache/ant/ant-parent/1.7.0/ant-parent-1.7.0.pom>

(BTW, the current release is 1.9.3)

This pom states <packaging>pom</packaging> so it shouldn't come as a
surprise there is no jar.

I don't see anything wrong with the POM.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message